@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'MotionFont1';
    src: url('MyriadPro-Semibold/MyriadPro-Semibold.eot');
    src: url('MyriadPro-Semibold/MyriadPro-Semibold.eot?#iefix') format('embedded-opentype'),
         url('MyriadPro-Semibold/MyriadPro-Semibold.woff') format('woff'),
         url('MyriadPro-Semibold/MyriadPro-Semibold.otf') format('opentype'),
         url('MyriadPro-Semibold/MyriadPro-Semibold.svg#AnimalsNormal') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MotionFont1';
    src: url('MyriadPro-Semibold.otf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MotionFont2';
    src: url('GnuolaneRg-Regular/GnuolaneRg-Regular.eot');
    src: url('GnuolaneRg-Regular/GnuolaneRg-Regular.eot?#iefix') format('embedded-opentype'),
         url('GnuolaneRg-Regular/GnuolaneRg-Regular.woff') format('woff'),
         url('GnuolaneRg-Regular/GnuolaneRg-Regular.ttf') format('truetype'),
         url('GnuolaneRg-Regular/GnuolaneRg-Regular.svg#AnimalsNormal') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MotionFont3';
    src: url('MyriadPro/myriadpro.eot');
    src: url('MyriadPro/myriadpro.eot?#iefix') format('embedded-opentype'),
         url('MyriadPro/myriadpro.woff') format('woff'),
         url('MyriadPro/myriadpro.ttf') format('truetype'),
         url('MyriadPro/myriadpro.svg#AnimalsNormal') format('svg');
    font-weight: normal;
    font-style: normal;
}

body,td,th { font-family: "MotionFont3", Arial, Helvetica, sans-serif; font-size: 14px; color: #333;  }

a         { font-family:  "MotionFont3", Arial, Helvetica, sans-serif; font-size: 14px; color: #06C; }
a:link    { text-decoration: none; }
a:visited { text-decoration: none; color: #06C; }
a:hover   { text-decoration: underline; color: #09C; }
a:active  { text-decoration: none; color: #06C; }


/* ---------------------------------------------------------- */
/* Links */
a.Linkbreak         { text-decoration:none; }
a.Linkbreak:visited { text-decoration:none; }
a.Linkbreak:hover   { text-decoration:none; }
a.Linkbreak:active  { text-decoration:none; }


.MotionTitre1 { font-family: "MotionFont2", Arial, Helvetica, sans-serif; font-size: 26px; color:#186171; line-height:28px; }
.MotionTitre2 { font-family: "MotionFont2", Arial, Helvetica, sans-serif; font-size: 26px; color:#186171; line-height:28px; }
.MotionTitre3 { font-family: "MotionFont2", Arial, Helvetica, sans-serif; font-size: 28px; color: #333; line-height:28px; }


.MotionText0,.MotionText0_over1 { font-family: "MotionFont3", Arial, Helvetica, sans-serif; font-size: 14px; color:#333; line-height:15px; }
.MotionText0:hover,.MotionText0_over1{ border-bottom:3px #009999 solid; }

.MotionText0_,.MotionText0_over{ font-family: "MotionFont3", Arial, Helvetica, sans-serif; font-size: 15px; color:#444; line-height:15px; }
.MotionText0_:hover,.MotionText0_over{ border-bottom:3px #FF7330 solid; color:#FF7330; }

.MotionText1 { font-family: "MotionFont3", Arial, Helvetica, sans-serif; font-size: 14px; color:#F33; line-height:15px; }
.MotionText2 { font-family: "MotionFont3", Arial, Helvetica, sans-serif; font-size: 14px; color:#333; line-height:15px; }
.MotionText3 { font-family: "MotionFont3", Arial, Helvetica, sans-serif; font-size: 13px; color:#FF5807; line-height:14px; }
.MotionText4 { font-family: "MotionFont3", Arial, Helvetica, sans-serif; font-size: 15px; color:#6A6A6A; line-height:16px; }
.MotionText4_{ font-family: "MotionFont3", Arial, Helvetica, sans-serif; font-size: 15px; color:#FF7330; line-height:16px; }
.MotionText5 { font-family: "MotionFont3", Arial, Helvetica, sans-serif; font-size: 30px; color:#004C66; line-height:30px; }
.MotionText6 { font-family: "MotionFont3", Arial, Helvetica, sans-serif; font-size: 13px; color:#333; line-height:14px; }/*galerie*/
.MotionText7 { font-family: "MotionFont3", Arial, Helvetica, sans-serif; font-size: 15px; color: #555; line-height:17px; }
.MotionText8 { font-family: "MotionFont3", Arial, Helvetica, sans-serif; font-size: 15px; color:#333; line-height:17px; }


.MotionColor { color:#727272; }
.MotionColor1{ color:#FF5300; }
.MotionColor2{ color:#999; }
.MotionColor4{ color:#186171; }
.MotionColor5{ color:#FFF; }

.MotionTitreSize12{ font-size: 12px; line-height:13px; }
.MotionTitreSize13{ font-size: 13px; line-height:14px; }
.MotionTitreSize14{ font-size: 14px; line-height:15px; }
.MotionTitreSize16{ font-size: 16px; line-height:17px; }
.MotionTitreSize20{ font-size: 20px; line-height:21px; }
.MotionTitreSize22{ font-size: 22px; line-height:23px; }
.MotionTitreSize40{ font-size: 40px; line-height:41px; }



/* ---------------------------------------------------------- */
/* form */
.FormField,.FormField0,.FormField10{ height:28px; padding:6px 10px 6px 10px; margin-bottom:10px; font-family: 'MotionFont3', Arial, Helvetica, sans-serif ;font-size: 15px; color: #333;  
border:solid 1px #CCC; background-color:none;  box-shadow: 0px 0px 10px rgba(200, 200, 200, 0.5);  
 -moz-border-radius: 6px 0px 0px 6px; -webkit-border-radius: 6px 0px 0px 6px; border-radius: 6px 0px 0px 6px; border-right:solid 5px #80D52B; }
.FormField0{ height:42px; padding:10px 10px 6px 10px; }

.FormFieldTrie,.FormFieldTrie0{ height:28px; padding:6px 10px 6px 10px; margin-bottom:10px; font-family: 'MotionFont3', Arial, Helvetica, sans-serif ;font-size: 15px; color: #333;  border:solid 1px #CCC; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; background-color:none;  box-shadow: 0px 0px 10px rgba(200, 200, 200, 0.5); }
.FormFieldTrie0{ height:35px; padding:4px 10px 6px 10px; }
.FormFieldTrieAdd{ box-shadow: 0px 0px 10px rgba(200, 200, 200, 0.5); border:solid 1px #CCC;}



.FormAdd1{ height:40px; }
.FormAdd2{ border:solid 1px #FFF; }
.FormAdd3{ border-right:solid 5px #FF8F59; }


.FormField10{ border-right:solid 5px #186171;  background-color:#EFEFEF; }



